---
foreground: '#d8dee9'
background: '#2e3440'
grey1: '#3b4252'
grey2: '#434c5e'
grey3: '#4c566a'
grey_bright: '#616e88'
white1: '#e5e9f0'
white2: '#eceff4'
teal: '#8fbcbb'
cyan: '#88c0d0'
blue: '#81a1c1'
dark_blue: '#5e81ac'
red: '#bf616a'
orange: '#d08770'
yellow: '#ebcb8b'
green: '#a3be8c'
purple: '#b48ead'
highlight: '#7b88a1'
